/* common styles */
body {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 15px 0px;
}

div {
    line-height: 140%;
}

p {
    margin: 5px 0px 15px 0px;
}

ul {
    list-style-image: url(bullet.gif);
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 25px;
}

ul li {
    margin: 0px 0px 5px 0px;
}

a img {
    border: 0px;
}

/* main site width and position */
.main {
    width: 990px;
    margin: 0px auto;
}

.clear {
    clear: both;
}

/* top */
.top {
    background-color: #7F7F7F;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    height: 120px;
}

.logo {
    float: left;
}

.top_text {
    color: #FFFFFF;
    font-size: 120%;
    float: right;
    padding: 50px 35px 0px 0px;
}

/* header */
.header {
}

/* page body styles */
.container {
    padding: 30px 30px 30px 30px;
}

/* left col */
.leftcol {
    float: left;
    width: 220px;
}

/* left menu */
.menu {
}

/* left side block */
.block {
    padding: 1px 15px 10px 15px;
    margin: 40px 0px 0px 0px;
    font-size: 80%;
}

/* content area */
.content {
    float: left;
    width: 100%;
    padding: 20px 0px 0px 30px;
}

.featuresdiv img.content_image {
    float: left;
    margin: 0px 15px 10px 0px;
}

/* footer */
.footer {
    padding: 35px 35px 35px 35px;
    font-size: 70%;
}

.copyright {
    float: left;
}

.address {
    float: right;
    text-align: right;
}

.footer a.normal {
    text-decoration: underline;
}

.footer a.normal:hover {
    text-decoration: none;
}

.menu {
    margin: 0;
}

#featuresdivtop, .featuresdiv, .featuresspan {
    margin: 0;
    padding: 0;
}

.featuresdiv img.content_image {
    margin: 0;
    padding: 0;
}

.featuresdiv {
    float: right;
    border: none;
    margin: 20px 10px;
    width:    180px;
    font-size:    70%;
}

.content-main {
    padding: 0 20px 0 0;
}

.right img.content_image {
    margin: 0;
    padding: 0;
}

.right h2 {
    margin: 10px 0 0 0;
    padding: 0;
}

.right {
    float: right;
    width: 250px;
    margin: 0 0 0 50px;
}

.feat_1, .feat_2, .feat_3, .feat_4, .feat_5 {
    margin: 0 0 10px 0;
}

.br_feature {
    display: none;
}

.featuresdiv h2 {
    display: inline;
}

/****/
.menu {
    background: #e9e9e9;
    float: left;
    width: 100%;
}

a.mainbuttontext {
    display: block;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    border-left: 1px solid #e1b240;
    padding: 0px 20px 0 20px;
    font-weight: normal;
    margin: 10px 0;
}

a.navig_0 {
    border-left: none;
}

a.mainbuttontext:hover, a#on_link {
    font-weight: normal;
    text-decoration: none;
    color: #9FC6FB;
}

.bottom_links {
    font-size: 150%;
    float: right;
    width: 570px !important;
    padding: 0 !important;
    text-align: right;
}

.bottom_links div.maintext {
    text-align: right !important;
}

.aboveroll table {
    text-align: left !important;
    width: 100%;
}

.ddmx a.item1, .ddmx a.item3, .ddmx a.item1-active, .ddmx a.item3-active, .ddmx a:hover.item1, .ddmx a:hover.item3, .ddmx a:hover.item1-active, .ddmx a:hover.item3-active {
    border-left: 1px solid #e1b240;
    padding: 0px 3px 0 20px;
    font-weight: normal;
    margin: 10px 0;
    text-transform: uppercase;
    text-decoration: none;
}

.ddmx a.item3, .ddmx a.item3-active, .ddmx a:hover.item1, .ddmx a:hover.item3, .ddmx a:hover.item1-active, .ddmx a:hover.item3-active {
    color: #000000;
}

.section {
    margin-left: 20px;
}

#topbut a {
    border-left: none;
}